Bug 1003276 - macvtap doesnt work with wifi
macvtap doesnt work with wifi
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 10:05 EDT by Mohammed Arafa
Modified: 2013-10-08 12:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:09:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2013-09-01 10:05:50 EDT
Description of problem:
macvtap doesnt work with wifi
i set up a macvtap on an ethernet nic and verified it worked.
then i modified it to point from the ethernet nic to the wifi nic and it didnt work

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. setup a kvm guest 
2. setup up macvtap interface
3. from network attempt to reach device

Actual results:
vm unreachable

Expected results:
just works (tm)

Additional info:
verified on 2 different kvm hosts
Comment 1 Josh Boyer 2013-09-18 16:24:02 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Josh Boyer 2013-10-08 12:09:09 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.